--[[
    German localizations for MiniPet
    $Revision: 172 $
]]--

--[[
Copyright (c) 2008-2011, LordFarlander
All rights reserved.

Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are met:

    * Redistributions of source code must retain the above copyright notice,
      this list of conditions and the following disclaimer.
    * Redistributions in binary form must reproduce the above copyright notice,
      this list of conditions and the following disclaimer in the documentation
      and/or other materials provided with the distribution.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS" AND
ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE
DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR CONTRIBUTORS BE LIABLE FOR
ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES
(INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
]]--

local L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet", "deDE" )

if( L ) then
    --Localised variable names
    --Slash sub command descriptions
    L["Show a list with all your companions."] = "Zeigt eine Liste mit Euren Haustieren."
    L["Hide the button when you click it?"] = "Verstecken des Buttons nach betätigen ein/aus?"
    L["Show/Hide the button."] = "MiniPet-Button zeigen ein/aus."

    L["ALERT: Time to summon your companion!"] = "Zeit ein Haustier herauszuholen!"
    L["Get a companion for some company!"] = "Leider habt Ihr keine Pets :( Besorgt Euch welche!"
end--if

L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet warnings Module", "deDE" )
if( L ) then
    L["Show text warnings to warn you get out a companion."] = "Textwarnungen zum Herausholen eines Haustieres an/aus."
    L["Flash the button to warn you to get out a companion."] = "Blinkender Button als Warnung zum Herausholen des Haustieres an/aus."
    L["Battleground check"] = "Warnung auch in Schlachtfeldern zeigen?"
end--if

L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet enchant item Module", "deDE" );
if( L ) then
    L["Papa Hummel's Old-Fashioned Pet Biscuit"] = "Papa Hummels traditionelles Leckerli"
    L["Rope Pet Leash"] = "Haustierleine"
    L["Fetch Ball"] = "Apportierball"
    L["Pet Grooming Kit"] = "Tierpflegeset"
    L["Happy Pet Snack"] = "Leckerli für glückliche Haustiere"
    L["Red Ribbon Pet Leash"] = "Rote Haustierleine"
    L["Ethereal Mutagen"] = "Astrales Mutagen"
end--if

L = LibStub( "AceLocale-3.0" ):NewLocale( "MiniPet holiday Module", "deDE" )
if( L ) then
    --Holidays
    L["Brewfest"] = "Braufest"
    L["Children's Week"] = "Kinderwoche"
    L["Day of the Dead"] = "Tag der Toten"
    L["Feast of Winter Veil"] = "Winterhauchfest"
    L["Hallow's End"] = "Schlotternächte"
    L["Love is in the Air"] = "Liebe liegt in der Luft"
    L["Midsummer Fire Festival"] = "Sonnenwendfest"
    L["Noblegarden"] = "Nobelgartenfest"
end--if
